## q2-types 2019.4.1

=== debian/changelog ===
q2-types (2019.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Fri, 14 Jun 2019 21:46:58 +0200

q2-types (2019.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Thu, 13 Jun 2019 22:21:11 +0200

q2-types (2019.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #925931)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 25 Mar 2019 19:56:36 +0100
