## q2-types 2020.11.1

=== debian/changelog ===
q2-types (2020.11.1-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * New upstream version
  * Trim trailing whitespace.
  * Bump dependency on qiime (>= 2020.11.1).

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 12 Dec 2020 11:01:16 +0100

q2-types (2020.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #950932)
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Suppressed build time test in favor of autopkgtest, temporarily hopefully.
    This is due to the Qiime plugin mechanism not being fully available before
    installation, but needed to run the test suite.
  * Lintian override national-encoding on test data.
  * Updated dependency to qiime (>= 2020.11.0)
  * Cleaning egg-info files

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 01 Dec 2020 22:34:10 +0100

q2-types (2019.10.0-1) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * Minor changes in autopkgtest
  * New upstream version
    Closes: #944043
  * Standards-Version: 4.4.1

  [ Andreas Tille ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 23 Dec 2019 19:12:50 +0100

q2-types (2019.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 10:38:27 +0200
