=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: q2-types
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
@@ -12,11 +13,12 @@
                python3-skbio,
                python3-ijson,
                python3-h5py,
-               qiime
-Standards-Version: 4.3.0
+               qiime (>= 2020.11.1)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-types
 Vcs-Git: https://salsa.debian.org/med-team/q2-types.git
 Homepage: https://qiime2.org/
+Rules-Requires-Root: no
 
 Package: q2-types
 Architecture: all
@@ -31,7 +33,7 @@
          python3-ijson,
          python3-h5py,
          libopenblas-base,
-         qiime
+         qiime (>= 2020.11.1)
 Description: QIIME 2 plugin defining types for microbiome analysis
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
