## q2-types 2021.8.0

=== debian/changelog ===
q2-types (2021.8.0-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/control: update uploader address
  * d/watch: fix broken url to github
  * d/salsa-ci.yml: disable i386 build test; python3-skbio missing on i386

  [ Steffen Moeller ]
  * New upstream version
  * Added SM to uploaders
  * d/u/metadata: cosmetics, added ref to conda
  * Standards-Version: 4.6.0 (routine-update)

  [ Andreas Tille ]
  * Replace libopenblas-base by libopenblas0 in Depends
    Closes: #994470

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Sep 2021 19:32:58 +0200
