=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: q2-types
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +15,7 @@
                python3-ijson,
                python3-h5py,
                qiime (>= 2020.11.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2-types
 Vcs-Git: https://salsa.debian.org/med-team/q2-types.git
 Homepage: https://qiime2.org/
@@ -32,7 +33,7 @@
          python3-biom-format,
          python3-ijson,
          python3-h5py,
-         libopenblas-base,
+         libopenblas0,
          qiime (>= 2020.11.1)
 Description: QIIME 2 plugin defining types for microbiome analysis
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
