## q2-types 2022.2.0

=== debian/changelog ===
q2-types (2022.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Jun 2022 19:01:46 +0200
