## q2-types 2022.8.0

=== debian/changelog ===
q2-types (2022.8.0-2) unstable; urgency=medium

  * Team upload.
  * Versioned dep on qiime

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Sep 2022 20:03:56 +0530

q2-types (2022.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2022.8.0 (Closes: #1017514)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Sep 2022 19:54:52 +0530
