=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
          python3-ijson,
          python3-h5py,
          libopenblas0,
-         qiime
+         qiime (>= 2022.8.0)
 Description: QIIME 2 plugin defining types for microbiome analysis
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
