## q2-types 2022.11.1

=== debian/changelog ===
q2-types (2022.11.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:32:56 +0100

q2-types (2022.11.1-1) experimental; urgency=medium

  * Team upload.
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 18:31:23 +0100
