=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                python3-skbio,
                python3-ijson,
                python3-h5py,
-               qiime
-Standards-Version: 4.6.1
+               qiime (>= 2022.11.1)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-types
 Vcs-Git: https://salsa.debian.org/med-team/q2-types.git
 Homepage: https://qiime2.org/
@@ -34,7 +34,7 @@
          python3-ijson,
          python3-h5py,
          libopenblas0,
-         qiime (>= 2022.8.0)
+         qiime (>= 2022.11.1)
 Description: QIIME 2 plugin defining types for microbiome analysis
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
