## q2-types 2023.7.0

=== debian/changelog ===
q2-types (2023.7.0-1) unstable; urgency=medium

  * New upstream version 2023.7.0
  * d/copyright: update years and packagers.

 -- Étienne Mollier <emollier@debian.org>  Fri, 18 Aug 2023 15:38:25 +0200
