## q2-types 2024.5.0

=== debian/changelog ===
q2-types (2024.5.0-1ubuntu2) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 08:38:45 +0200

q2-types (2024.5.0-1ubuntu1) oracular; urgency=medium

  * Enable again building for Python 3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2024 15:01:52 +0200

q2-types (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/pandas-2.0.patch: remove, applied upstream
  * d/patches/configparser.patch: copy from qiime packaging
  * Only build/test for Python 3.11
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 03:21:26 +0200

q2-types (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * Test-Depends: python3-all
  * Regenerate debian/control from debian/control.in (routine-update)
  * Fix more instance of iteritems to work with Pandas 2.0

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 12:53:29 +0100

q2-types (2023.9.0-2) unstable; urgency=medium

  * Team upload.
  * Port to Pandas 2.0 (Thanks to s3v)
    Closes: #1053944

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 12:26:57 +0100

q2-types (2023.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 07:15:04 +0100
